RubyGems Navigation menu

l2met-syslog 0.0.1

l2m compatible logger

Gemfile
          gem 'l2met-syslog', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install l2met-syslog
  
  
  
  
  
  
  

Authors:

  • Sergey Varaksin

Owners:

Licenses:

  • MIT

Total downloads 625

For this version 625

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 31, 2013 (7 KB)